@charset "UTF-8";

@font-face {
  font-family: "rr-icon-font";
  /*src:url("http://localhost:8888/rakiuraRetreat/wp-content/themes/rakiuraretreat2/RR-assets/fonts/rr-icon-font.eot");
  src:url("http://localhost:8888/rakiuraRetreat/wp-content/themes/rakiuraretreat2/RR-assets/fonts/rr-icon-font.eot?#iefix") format("embedded-opentype"),
    url("http://localhost:8888/rakiuraRetreat/wp-content/themes/rakiuraretreat2/RR-assets/fonts/rr-icon-font.woff") format("woff"),
    url("http://localhost:8888/rakiuraRetreat/wp-content/themes/rakiuraretreat2/RR-assets/fonts/rr-icon-font.ttf") format("truetype"),
    url("http://localhost:8888/rakiuraRetreat/wp-content/themes/rakiuraretreat2/RR-assets/fonts/rr-icon-font.svg#rr-icon-font") format("svg");
  */
  src:url("../fonts/rr-icon-font.eot");
  src:url("../fonts/rr-icon-font.eot?#iefix") format("embedded-opentype"),
    url("../fonts/rr-icon-font.woff") format("woff"),
    url("../fonts/rr-icon-font.ttf") format("truetype"),
    url("../fonts/rr-icon-font.svg#rr-icon-font") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "rr-icon-font" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "rr-icon-font" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook-alt:before {
  content: "a";
}
.icon-twitter:before {
  content: "b";
}
.icon-youtube:before {
  content: "c";
}
.icon-vimeo:before {
  content: "d";
}
.icon-car-side:before {
  content: "e";
}
.icon-bicycle:before {
  content: "f";
}
.icon-pedestrian:before {
  content: "g";
}
.icon-mobile:before {
  content: "h";
}
.icon-signal:before {
  content: "i";
}
.icon-blind:before {
  content: "k";
}
.icon-foot:before {
  content: "j";
}
.icon-milestone:before {
  content: "l";
}
.icon-cutlery:before {
  content: "m";
}
.icon-barbecue-eat-food-streamline:before {
  content: "n";
}
.icon-fire:before {
  content: "o";
}
.icon-t-shirt:before {
  content: "p";
}
.icon-briefcase-case:before {
  content: "q";
}
.icon-sun:before {
  content: "r";
}
.icon-home:before {
  content: "s";
}
.icon-moon-sleep:before {
  content: "t";
}
.icon-flashlight:before {
  content: "u";
}
.icon-air:before {
  content: "v";
}
.icon-plane-airport:before {
  content: "w";
}
.icon-mountains:before {
  content: "x";
}
